body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0;
	background: #259444;
	background-image: url('images/bg.png');
	background-repeat: repeat-y;
	background-position: top center;
}

img {
	border: 0px;
}

#logocontainer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 820px;
	height: 48px;
	text-align: left;
	position: relative;
	background: #259444;
	background-image: url('images/logo.png');
	background-repeat: no-repeat;
	background-position: top right;
	border: 0;
}

#menucontainer {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	width: 780px;
	text-align: left;
	position: relative;
	background: #ffffff;
	border: 0;
}

#container {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 4px;
	width: 772px;
	text-align: left;
	position: relative;
	background: #ffffff;
	border: 0;
}

div.postinfo {
	width: 100%;
	text-align: right;
	font-size: 9px;
	border: 0;
	padding: 0;
	margin: 0;
}

div.postlink {
	width: 100%;
	text-align: right;
	border: 0;
	padding: 0;
	margin: 0;
}

h1 {
	width: 764px;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 1px dotted #259444;
	background: #ffff88;
	background-image: url('images/headeredge.png');
	background-repeat: repeat-y;
	background-position: top right;
	padding-left: 4px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 22px;
}

td.projhead_a {
	background: black;
	color: white;
	width: 20%;
}

td.projhead_b {
	background: black;
	color: white;
	width: 10%;
}

td.projhead_c {
	background: black;
	color: white;
}

td.projhead_d {
	background: black;
	color: white;
	width: 24px;
}

td.projlin0 {
	background: #ddffdd;
	margin: 1px;
	border: 0;
	padding: 0;
}

td.projlin1 {
	background: #aaffaa;
	margin: 1px;
	border: 0;
	padding: 0;
}

table.filetable {
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
}

tr.filetable {
	border: 0;
	margin: 0;
	padding: 0;
}
